{
  "verseBefore": "Vii tuuôq kajưk đa nưq, yôôych gô xet gô hnoq măn riilh ji hnoq măn đnooyq ji dêq hloay oh ay, xôq wak oh ay kôôt tok baalq hlah hlaak đom xuum tuuôq.",
  "verseAfter": "Vii tuuôq kajưk đa nưq, Atoh gô xet xăk hnoq kưq riirh ji athêêp đnooyq măn dii dêq hloay oh ay, xôq wak oh ay kôôt tok ji hlah hlaak đom xuum tuuôq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 25,
  "modifiedTimestamp": "2022-07-29T07:23:40.294Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
